
@media screen and (max-width: 1250px)
{
	.phantom-sticky .sticky-off .branding > a:not(.sticky-logo), .phantom-sticky .sticky-on .branding > a.sticky-logo,
	#phantom .logo-box, #phantom .phantom-top-line-logo, .phantom-sticky .sticky-on.masthead:not(.side-header) .branding > a, .phantom-sticky .sticky-on.masthead:not(.side-header) .branding > img {
	    padding: 0px 30px !important;
	    width: 240px;
	}

	.main-nav > li > a {
	    margin-left: 10px !important; 
	    margin-right: 10px !important;
	}

	.top-header .outside-item-remove-margin.main-nav > li:last-child > a {
	    margin-right: 0 !important;
	}

	.top-header .outside-item-remove-margin.main-nav > li:first-child > a {
	    margin-left: 0 !important;
	}

	.main-nav > li > a .menu-text
	{
		font-size: 21px !important;
	}

}